<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaBJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGdlh2ARENjfEoIAwohBRlmEddlkV
        GIZFVgkBERGQ/31eoO495+q5F5pz/uf75vtm3t//ed7teRXYcz6RB9mm7kG2T1GJGSorsSlKyqxz6Cmr
        mDKFTVNWZPOGFVnTkAK79rE9i6Mm+khPn9fWuJ/HH2M+Qgs2HHWcIf40w3UnhhsuDInODLfcGdJ9GDLO
        MAiFbPiWmF0hgCZp8rhBz/pD7FFmftGC4dpJhmgBww82DDG2ZMSe4abbv+HSAIb8IIYsMmJnxpyorQWk
        SX/JBHYwpeD9rP57a4az5gxhllOQLtZFpocubjprIFagPGJKMpaBLD+GbH+GqyJWr6TE3if4zL9k4Iol
        WxWyn8FvN0Oh31qgwBHIFQFSUo4QyLNH8TkjXDs12gW8KzJ9R7vCYBGzJ/hikuKETUQcYgfPfkXpPqUJ
        FBI86xSQTeLwHLpm2dFVhMhjNBbEDGleo+JjY8daFkLgtaSpEzYQZsFcvMwY+m98Q5GfpojJRKErUORG
        2XAmOD3LtUeurz7ihAzJZCLVk+E3BwazTSycwO+RZkzYwOWDzCfsa0ZAFwI50NUdKPUByvyA256jJqQO
        aIr6EFe+HR2kfJb8ImIwXTcyGz4mqU3YQKA5c8sSqFHUBOIGOLQiALgbMmqigIzlOwHlF1Hxqw1qUlxQ
        cl2Awmv7cHj3xggCf/KXDBzZ8MLSMqHuEPIIzlUsJrA/UEkmSrwJHIoBeTLKMuIQdTkIPmJneDgKEegt
        goeLU8GMGTP2kYGXSAoTysKCBWxKn7duF7JP0uCjgcdTzk0UeQBVEXhYn4OIyxdwISoaiWV3kNHeg4ty
        +eDlrKLHrkHnO22sDjeZvP32F2PjYEKzQbHvglEpkg/RiLcdNSGlgVcagEcEDw0NhlTegLbBPrT296G6
        qwvXG9v7zkruVLtLaqtdE4rvnRQc71ltbLybTMyeyJRUaDtvFIxYUyDtKCCxATJtMVSbiEiKXCKTo33w
        MfqGnqDjcS9qHnQiXS5/GCgpr/ZKKq52SKmSOSYWtRzcayZTVlZ+iwyojrsrMn303g0SrhlGihVwizKR
        743qnJ8RGBGFuv5H6B7ox8DgAB6SEaGzy7CkvuWBf1pJlVdSebVTYkWNU1pDnTAgoFd/+XIxwXUmsjxP
        bwkwSEfUdiCJ1oPSS/g1MgQ/5pWjpqcPsp6HuN/Xi7qubmQ33e+7Kq2s5gY8kitqTieUyVxvyRrEN8va
        TbZuTiD426QXx5sFRcF2jVW9PkvbELWNZkAkQs+4Ib62C/ltnSi/34Xi9t9p+bUfjrnd2B1R3NzhTel3
        Tiyvsf2tTOaRWtPomNjQYr7HrJjAe0nq4zLw2EVHS/aNdmzZAe2hAc9lNBDdEOjhgKi7bbglb0VybTPS
        a1uQVNmIX0obcbFQPnghv77ndEKpzOaXslpfSXWzMLWxdc/npkUE/o7Et+r/79PnuuKN9iPaHQ9EeugW
        6iDfeguKiotwJcgXoZmViKjoQGT5ffyYX4fo4nr8UFSPq3QfklELYWptvzC1oeuCtLHVQyLrWL/G+Pq4
        DPDIObzf2wCDfoZ46LgMBVbrEJOah9i4eHiGxSK45CEuZtfhcp4cYbl1uJhTh+BMOfwltXC5IaPv8kFh
        Vn2Px5Wrj9TV1UPH1QUDJ3SudTkuB4L/hqGzRuj31EeD+XykHNmGkvhIiO1PIiD5LgKym3AuQ44Akr9E
        Do9UgifV4rK0CaG5bQiOaxow1dUdmjZtmr++vr45mZjzP1fGJ3aL9FI2LH76xMcQT84YoN/bEI/cV6Db
        QRfNh7TQaLMGpeFiuIhOwjelGp6ZbfCRNMI3tR5BmY0IL2yFOK0VIdI2WO77CqEhwTRIhX3ugeefrtSY
        vXFsZXz+8txtoW3f/N1r6HXTxyNXffS6LEeXgx46hcvQLtBBy9HX0OptimIy4Xj8MPzDYxCYLodXRhu8
        0ttxSdqOsJgE7NxuAl8fH3T83ok79e340coEOUZMumwSW08mpj03E617Fkjajuvggb0eHpzWRadIFx0c
        fmIpmq1fQ8OhxajdvxB1grdQ/70rot2OQ3zMEh621nAXHIHowG6cP2aBHE8RXEWnUHK3Ab+Gn0D/z+8B
        4jWo3aiS/3dVtvqZJnYwpnR359zf2wVL0XZChyJeOgJutdFBM0XeeHgx5BYLUWOuhcovNFFmtghVttsh
        97aCPMAOsjMClIsOQPrlVpT7OsPNxx/njnyG3qh3aBu3BJLNAM91qN+oUrRWhb3xXyYqPlCdLfxAY5hH
        2vzdEjRZk44swT2rJWiwJPgBgu/VRtWuBSjf+Spuf6SBgm0vI2frS8jYOBepa2Yj6fWZSNB/EYmrtZHr
        6YQGk2UYEhgCiTupnjgIpHwBeK3Hvc2qJRtVRrpj+p/dUfhPNd08E3XUWy6CbO9Cui5GncWiEbDsa21U
        f6WFO2Pwkh0aKPxgPnLfUUfWpnmQrJ+D1FWzcN3gRfymp4qfF09HnKEGik4eQ8cnBj2wNQASPh01kboL
        8F6LRpO5Fds++vQwGZhFUmLFG2YtT9kw52n5Ts2RaOQHCLpXC1V7tHD3ywWoNKO0f/oq/oBzs9mb5yH9
        zTlIWaOG5NWzcI5RXUgZ4AZiXp2KcLWpkBw92hBtoHATJ1YA8R9TMbOfNrfP8NNPP+GonV0lwfluOVI/
        Tv7eQNUq0WhqT/I/1FC1WwvVHL5LCxWfa6Lc9BUUU9qL3n8Zee+qQ7p1HjLfmoe0dRT9ajWkrFLD+cmK
        iFuigvCZkyFUVBh2ZKzQSEnpEs07z5tGk+JxTBeIMcG95jpk5xVh5cqVvHz7hjSfG+Dzc86KKYqmIk3l
        iGidF+4nGc1E2huzId2ijoL3XkYBpb3g/fnIp+h56lMp8oTlMxCtSdHOIihjw36MyakUuqbB2Hlqz59k
        TdpCNbpxliGLDfdzhyS7AC6urtDR0Qmjd7tIc//YJJTohlcwr9MBb7fRVAV3U5VJV6xVJt1wUVW87T1d
        qc5nslKbWJG1uzLWYMdY+UHG0j9kLPZ1xi5RGRw0BhXRlVdD60jaJL4VT9UzNn7zuEDUYmhoFK6trX1J
        QUGB1wpbxt7/4WEkE8qkeaRlpDdJvMolFhOQHEguY+L35IN9Owbk5wFjEj8Z8f/zw8l/1oT8O3ll+0k8
        ct7/PP3PPEtyI/wFX7l4VvgP+cFz4RiAQ/i9FumVMSAfTNw8hz5ryeXP+NTjbfG081JtBP4viPUHoXpA
        XjwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXZJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRjAyPkJSUUMzKwxwXS6ww0vUQZHAhZVhWQQUYuQlaqRi
        giSKBIK8BFHYBUkWlze7++87zFIqC9aZ+c3de+49//89337fd3iTJhjbt58w4vONjs6ebeSmVD7pUCge
        FAwP9+ZkZET/QcsGCeiZSGb8ZyEh+aHNze1gQ6cDqqtbwHEROh+fY40bN/ofdXHZaU+rXyYmE7z/5RIZ
        KTORSC51j6g/N5hZTc0DMuN0u3aJm9zcvI+vXu0pIAMTYsp/MgoOLnC+caPekP6YubCwGLi67tC5unq1
        ODp+FWpiYmJGJkYTGgUEZISoVD0vNIiLS8Lu3VEoKQHS0x9CKEzDwoV2iSRuM6GJr29a5r/qFBMDY2ho
        EOvXi+Dvn4LFiz9GaekwamsBR0cPJYmvJ2aNu4vQ0KybTHNoSAuNxrBBVtY5bN16CJGRhRCJJGhrAx49
        ApYsWVFDwiLCajwDXkxMvlKrBfr7h9HVpcKpFDnEgYEIDg6EVCJBa+tDZGQUDM6ZMzd1+fKVTZs2fYuL
        F1VYteqQls9/VUbC+whLgwbnz5834bhfNQMDWrS1KnEyOQXFLUpUaoCiJ8CZO+04LpUhVZ7WQwJJlKU+
        5uZmR6ysbNJnzDCV0NxBwpHgGzRISrrwdkREvK6zsxsJMjk6KVT9ROugFmWPB5H/oB+n7mMkTS0sLKJJ
        xI54l/iUcCM+Il4fN2VjYzMFFRX3cPZsNq61dUFF4hpK/vo+DUo6+5Fzvw/yGjXkd3vg5bn5Fgk5ETOJ
        GforqwdWfM8MVokj1SgWx22+d09B8Rbjuhpo6NWgWj2E6yReqOhDZoMaJytVSKrVwcfHR01LftDHe2w1
        Hz5cNTMxsT5ZLq+8KRJlhTo4eM7buVO4v6npEbigIOQpgd9a+3BZ0Y+Cll6cbVQjpbobMbdVkNdpsf+A
        iP0P4cSbBuMdEpKTplazCAMdHbQwJrPH1XVvQ1VVG6KjjkFGYTjd2IvT9d1IJ2RVKsTe7oLklgrJdTps
        27blDglH6A3G7iAqKlulUHRBoVBhYIDShIZaTYKnC5CfV4hj8kxIajSIr+jGCRI+evMxYstVSKwZApdd
        qLG1tc2xsrER6w3GxH1SQEBSXXFxHVVhAyorW9Dc3AGVqnfESKMZhiQuFtGp2Th+uxfRf9J95TCkZJiY
        cwUR4kBcvPw7OF/fJ/avGa/Wp+Wzu/D2DvPkuDNDmZmlVChVKCqqQVlZI+7ebQWdASNGRVeuIJgTwU94
        AP4HOBwMDRtJUUZRyWW0S1YB62bB2cywCX/ZMuevt2wRXWULUlKuIS+vAoWFVbSrRjKrg7f3frovw6VL
        pRS6X1Bfr0Z2Tq6aZdD9Qx8CjXuA3HXARnO4W/C/fH4nrH+zpmQ3f75tgIvLjmt+fpxOKi1Cbm4VwsOl
        WLv2Gzg5bcK+fTGwt3dGQsItagmCq8Y8ngxOJoDMCaj9DjjnDmzgw2nhPA99Pfzzn7AfrDisCQdr67cC
        BAL34r17OZ1Q+DO14whqaPlwcfGCl1cQgoJSYWZmlkzvCs2NJm/AZ9OBhE/oFNqGdqkXfH2DuugZO+1Y
        4T0z2G6mE6yXO1haWnMrVtjfsLd31Pn7xyMsLBtHjlygXQgUPB4vnt75ghWY1UtTVkIwDW0ha1Be14oN
        Hh61NP8TMddgbdDk00YCS8u54QsWvFe+dOmagUWL3q8zNjZmB4qQeIeYxj5qztRJdt5+fn+5u7uXm5qa
        Smnue2Y+nsHo/KgRq9LPCR8ilPiRYA3tFWK0xbAQL9ML76HrB/povMhj5PlUgrXeNwhmxq4slE8XFjMy
        1n+1xejzvwHQCrsC+jhLsgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLkVcKW0
        wCAdUhkiDMtNLi30ZikCgkyevd9Zs5moOE7yyznt6Xme532/r+8x4r34MJrnHua59/xbeXl5286diz0Y
        ExMTFnXm1PnTERFpZ05HFkafjv417nycJDE5uSspKamVnrYgFi/YID09vXZ4VIMh1QMM6yahmJiDYhoY
        mgF6HgEyug4Pj5lbvXp1IIm/R7yyIJPExMQouVaP8b8AFYkpJoGBhyQ8BnQ8ANp1gKB9EA6bN/9CwnaE
        8YIMIiMjXRtvtUH3+B/xoQmgfxzo1gNdZHKXDNrp86EDvk0kvIMwXZCBi4uL+fWSssdqMpCTAaNF+QQV
        shmk/zGJs416HK8dg2v8b4+sjhRdXxVc5n8u8qTNhfj4L/fu3buczBYR820M3iJqk1Q9B9zWAEGCaYQI
        HiJS9BABVXr8xB/DwYox7Cd+LNXCMVOB3SmNkDaKkZOTMxkaGhpvamq6gkxee25lTU1N9pmZmbKbNSJU
        3axBhViCC/UjOMDXIaV5GsfJ7FAlGZQ/gA8ZfF+ihW3KIK429EIpH0RdXR0OHz7MJ/FVz+wyqVTqIhKJ
        ZognExMT0GrUGJEPQyO/j3LpfbjlKHC+cQqBlTr4lWnxww01vK8rsatQiY9ju9DXdQf37t1DeXkF3Nzc
        4sngA0PLeDxqy+Lq6uqh2dlZjI+PQ6vVQq1WY2BgAF1dXRjo/hOpNV3YcW0UYUI9pddgX7EKuwtH4VUw
        ig3J/bhQ0YbinEsQVpcgJCREa2xs/N8myMrK+qazsxNTU1PQ6XTQaDQYHR3FyMgIOjo60NraCtkdKTzS
        O3Hspo4M1NhD6b3I0CNfAafMYWxJvovmtG8xW7ENGdmFWLt2bRJVsIarIjU1NY2l1uv1nLhKpeLEh4aG
        0NvbC4lEglu/SyCok8Du4gCCqrXYRcm3k7h7jhyu1L41p9ogqcrGdPk+1IibsGnTpkoSdybe5F2+fPkW
        6ztri1Kp5MSHh4e5FjFo8dHQ0ABpUz08U2/Dp0SFnZR++zUFvs5VYOOVQXwS2YxGsRCC2gaIxHXw9PRs
        J3Ef4l1edna2YmxsjGuLQqHgxAcHB9Hf34++vj40NzdDKBRCJKxBeXUtPozpxReXhrEuoR/LT8rwOYlX
        CYSoruSDtCAWi+Hv768k8RPcSElJSdGx9Kw1crmcS83EWXu6u7vR0tKCqqoqDkF1Ja7eECA0ow5n8+pQ
        XsFHVtpFHD8WDEdHR9jb2yMoKAjOzs4SEo8g3ucFBweHxcXFoaCgAD09PVwFLLlMJuO2XltbG0pLS1FW
        VoZKSsmSpl+5hLATx+DmugU2NjZYuXIlrK2t4eDgwNLDxMQkg8T3Eyt4AQEB9rm5ueDz+YiNjQVVxIky
        E7ZN2XVxcTFnkJycDA8PD9ja2oKmKqysrNiCwtvbm0vu6+vbv379+mtGRkY/k/hGYinP3Nx8qY+PzxF6
        D9xnQozw8HBER0ejvr6eq6KoqIiNA/Yn4oRZalpIHD16FH5+fjPu7u4iCwsLNmVTiXDCjVtgw0hnc918
        yZIlW5ycnFLJSJWfnw96AYHaB5oxCAwM5EonITYOEBUVxYQHyKiAnkun51niA8Rm4iPi7X//yXTBDjYJ
        3yKsly1b5rV169YMMtLTbGLVzDESEhLY9WMvLy+xpaVlBrXhimEhd9L5U8KSMCFeNWg+c2Kjlk1CM2Kd
        mZnZd2RUEBERoad16rGzsys0pGWz5iDxlSEt+z17hc47qp92Yz98nbWN2EDsMSRl+5ql/cyQ9g1D5S8K
        /NLvmRFL9g7BpiN7Dy847UtdDKUzs//dgqdF/wZWAdWgGUXZ3QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qOCUmOkemRpMZncMpbiwGnLK5JW5EnS98bDIn6nipIypMKaIOEAFBBFqh4zGeIqiA8obyLC9B
        ZCoMMTwUxPEoUFuhLRWF/879RhYVNNlNfrlfv6b//7nn3HtuBdxrIzc3d/HAwMCuiRMnLpo0adLCyZMn
        z9fpdJqhoaEejUYjVyqVcoVC0TM4OCjXarVyAN1qtbrr5s2bbS0tLUMkh9c1X/lcVFR0uKmpCVFRUcjI
        yEB1dTXa2tqgUqkwqNVieHiYNAEyQH9/P6qqquDm5jZiaWl5kITeIya+1SAnJ+dwZmYmXF1dcezYMdjZ
        2WH37t3YtWsX9u/fz78Ti8VobGyEUChk4vD09ISRkdE5El5F6L/VICsry6GiogK2trawt7eHtbU19uzZ
        A4oQW7duhbm5ORwdHVFWVobjx4/jzJkzPHPmzJGQ8LfEtDcaUDQTKPoLzU2NEItEOHHiBB/1li1bYGZm
        BlNTUyxdupQXZulj0fv4+MDb2xszZ84MIeGviKnjGtTX10+rrq7MfdT+GJUtT/BCo4Su/wn6ujvwqPUB
        6utqkZZ6HSEhIUhLS0N0dDQ8PDzg6+sLLy8v6OvrMwOWonfGMxDU1tZmPNdpICzQ4MuQdpyMuQ3HPA1C
        MxtQ265CRq0c6qcKPH7cjubmZqSkpPCR+/v780XW09MLJuHlhN4YA4p+u6Kvj98dDkkdMHcrhEeeHIY+
        D7H8SBYOSbUwdL+PvJI7tHs0kBUX47T7KQSe84ZEfJ4ZDAkEAjEJLyMmjTG4detWARNXDY7wJmw81b5A
        amUrno8MY+X5Fix3zARGdGii+vj5+qCmrhlGJ//ED+dk2OkSppu/Nzzzm+DmfNOgRsm8772MyGQKIeDC
        wsL0aAXagofD+CnlCQ7G3ENO8wtUPVT/Z/byQ2BgIK4mxuOQXx64H7Mx63gLTAIeY0+iEp7FOoRWAyuE
        BXdI/BO+4JTLeQ+b7iOkagCrJW1Y7FqPI/lqzBXW4PcbSlhfVyKP8s9Ga2sr/Pz8EBEeisCwTHCf+oNb
        HQtucxom2FfCQHgfq0QdWGKdqyVxB2IuFxcX92HDvXp09fTglESGmNw6rCGjqRsuwalgEGujO2Hhmccb
        ZGdnQyKRICgoCImXYiE67weRnwdWb3BRcB95aaasj4LejhRwCxxKSPw0sYALDg7+4G5NNVS9HVCrejCg
        7EE7Rdra2ICgkm68uzUROYVVvEFERAQiIyNhY2MDdtrFYhGOHnXCz/ssSznB1BhuqlkUN+3rOE7A7yhr
        YjYXn5iYEC5tgLFdJJzO/IHykjyoFF1Q9HZB2dOJ/ifd6OvtBjU4hIaG4uLFi3yLYEYBAQE4cOAANm3a
        KCUxd2I9sXF0/og/E+FJ0nvBtwGXTCU+F94Et8gf7392CEdPnkNFWRF65Z3o7PgbDx48QExMDBISEviZ
        9R+Gu7s71q1blzaa8/k0Tx9lMr+LQmKvlvveALxKdThb8QziW0Owk9yF4eYL4GZvg+HyTfjNR4SGv+p4
        8StXriA5OZk3Yaf52rVrrI0kkZgNMYsXfXmIQqMzTpcBpwrUEEr7cSRbBYesp3ArG8RZWS9c4yph6lmK
        KloNO71MMDU1lYfVgc3GxsbxpLmbMBhzyAICgmLdCtVwLngGx5x+/JKugO31Xlgly7H9shzH0rswa28y
        bsikSE9P55scE87Pz+dbhIWFhYwuJdZJWe5Zel4dNlZWS486HY7yDE966pjSBuv0AVil9MHyaje2JXTC
        KqoJMyziUV6UDborIJVKUUytgrUHivwKqYUT+wlW1LF9iK80xy2ZPn36vo3frY1w9ha128fUYMtlBTYk
        9GCNbx0EX4ShSJoOmUyGwsJCuLi4dBgYGMTR74KIncRC4t/WMM5gL5kJK5AxdUVLs5UrAhycT97Z6+Y1
        ssy5DE7ukSgvLebTs2PHjipKCRN3J8yJOcTYBvcGI7a12L36Mcup4aJFp9eZr7m6YoVJgrOzc7uJiUkS
        dc1I+u4IYULMICaMF/Xb3rEVsYhYwRYQ7JZiaWAn89fRZ5ZvdnONm5L/Y8j+IbBLnK2KpXDe6PO4xRxP
        +B+xKwsd6gcHwAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEudlQlM
        lFcQxwcQlgUtVBCtQPGoJURFKyooNlRksQooHihKtYqoTSn1rg2JbBEVFAUEkZWtggKCwnJU3QpEUbwv
        wNZ6VI1VULD1SBckBtz9d54fNoJo0r7kl2+//d77z7x5M/OM6F1jVdUAatJ9S8YyxXvdLD58/rylueVh
        Qw01Psinyph80tXpePmLd2q89eO6+6u7Rt16PkzVion7gElMcBEwtwQYnXQfFKSpoqELvXi9JWP034xs
        eJjQI/4pBqoA522t+CQd8MgAPDMBr92Afx4QtF8Psy8P/0WDQmawuFUHI+8wqKyfIY9KNJhHXtJR8K5y
        8lqpIf+kcnn4OZ2Hqhl+LO63FwjcD0wvAEyDi+rJzn3SSyMTjk4j74JiGpEym9+7Mcbtd6ZUGtOKqtu0
        6FAuya3W8sc4ZgWzmCxsVpHfhjK3pHrM4lDNZPHQA8CColaQd/JZcgqYaj/ryLNN1YDVlNxHvEaET+zs
        tRF5z56WXY7lf+Ywc5mRzIdML+nZxYN84wp90h9h8SFgeRkQfYJ3tPUOyD3t6ZZTBsSeAyx9d9zm+d+1
        rW1nQmxJiI1i+jLmbbEVMRXIydJhEAXmXVldDsSweNwpIJFFvz/UhMTzQMJFgJyXVfJcJdOn/Q4kETOm
        K9Ol48e2dxm5RUx3j67QJ19g8TNAKgunsfB2Jrr0Gaj3tEKeu4yx70zjlbed63+ulZFn8gTyzKjdekaP
        dBbdxXHPrAGyrgBfZ9WCbEbv5sXzGDtJZOPfA+iH22kUeTWeVp1fQuGcDaHFwylA3bNtJ5LRkLMOlvOP
        1gWm3MQarQ7qKkl476/APhYv/J2zK64GZO6YzvMDGemQZbF3q7U3DdBcbUHciUaEFj6G785aDFYmGOyU
        N54YRZwrI8ex/ck7IzgkowFpLKi+LHmcfw0ovgGUXAe0d4DhEUoDmZinsazIIjnR0gsfeClTDXWNQNkt
        yZsM3rKIaRIfXgwf4ljVnyDX6VFk0284+eWX2YYde+TqVaEfv64aoaqbUBY+wI5Tjci42AJjj001LJzI
        DJF2H3Fs7EJNPc7WAQW/sVfsWfolIIXFv/mpCaNS7sFicUktya0384JPmYFMKJnI15NF70SyGrKdeil2
        kX1IHvWZX0Rm3VX8PYJxfBlWCisNj63QoZC3mvOLFFMVZ0XcST1oZs5dsnLKIiMTEVORFS6MyDCRyh8x
        gxkPRsFMYUKYIMZVCo8Yc39OVl98gT3suRDfwaHZyt6L8AzbXKEnW+dUniX6zceMheTVv4hUlrUZtean
        LdOdeVU//HNeeWk2H5aawxJV3oxUzu14jntMJbCCK5WCcq+QmVz0mvfbhCXH3hydp7ftkuN/pPOhrq/k
        kMwueTwtswGxJ4GVLC7awTj1E5BibTGRqdi28PbNMfHIRnKNEZUvirR9J7VdevrpFo55z/DTOpL3yKbJ
        6vNfHWzFIm5kszUMNza3hDrQ+C1acvAWvUnEVvJWUWpHCk0O+Wiu87snI+qmQwf1/3EO+am15OgpDjKW
        bF0WmIZpG0KKgRlsQFw0/swoVSMsw4430fg9B2hctooUeQflsyqeyYI57/sEreG1XzAOnYVRVJsoCpEB
        n72cNHRBkLhMAnIN8Oe+75MlXTSe/HTbCbhs08OFLyCb5QkGconI4TWitYtM6tCepWiKLYnLQWTAqyZn
        RU4+Uykgs9p57R14ZUviI/lGG8r0jW+Cue/hZnIMyOY1KYy4YIT3Jm8eUOf/iBhbcyGOof6TNpJ79HHT
        yfn1sqkFT4zGpFyjvjO5oKx38hxxIYm8d2Le1n3falMYERe6KKiJjKjOGGYDE8mIS2kE0+P/iL9uVXgm
        Ytub6ddmUHgsQvpaQXXu6D/Wr7I/ZWU4iQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="suma_zaplat.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>